cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

PHP mbstring extension installed or activated

Your version of PHP does not have the mbstring extension installed or activated. Having it enabled is a Joomla! requirement. Joomla! and Akeeba Backup will not work properly. Please ask your host to enable the mbstring extension on PHP 5.5.35 running on your server.on of PHP does not have the mbstring extension installed or activated. Having it enabled is a Joomla! requirement. Joomla! and Akeeba Backup will not work properly. Please ask your host to enable the mbstring extension on PHP 5.5.35 running on your server.

 

How I activate the extension or upgrade PHP - in a dedicate server?

1 REPLY 1